<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>tarea 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header><h1>Trabajando con JSON</h1></header>
    <main>
        <h2>Alumnos</h2>
        <div id="alumnos">

        </div>
    </main>
    <footer>
        <p>Boris Leonel Loor Barreto 5to "B"</p>
    </footer>
    <script src="index.js"></script>
</body>
</html>